﻿body 
{
	text-align:left; 
  font-size: 0.99em;
	font-family: 'Open Sans',arial,helvetica,sans-serif;
		background-color: #ffffff;
	margin: 50px; padding: 20px; height: 100%;
	border: #d8bc77 solid 1px;
}
.sterik
{
	background:url(HeadMantal1760.png) no-repeat ;
	color: #ffffff; 
	font-weight: bold; 
	font-size: 1em; 
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	text-align: left; 
	letter-spacing: 1px; 
	margin-right: 2px; 
	padding : 20px  80px  30px 10px; 
	width: 1000px; /*90%;*/
/*	border: #ffcc66 solid 1px; */
	height:100px;
	float:left;
}
.ssalink
{
    float:right;
    width: 400px;
/*	border: #ffcc66 solid 1px;
	height:100px; */
	padding : 10px  10px  20px 10px;

	color: #ffffff; 
	font-weight:normal; 
	font-size: 1.5em; 
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	text-align: left; 
	letter-spacing: 1px; 
	margin-right: 2px; 
	 
	width: 350px;
}
h1
{
	 font-size:1.7em; 
}
h2
{
	font-size:1.2em; 
}

table
{   font-size: 0.8em; 
	font-family:'Open Sans',arial,helvetica,sans-serif;
}


.label
{
	color: #7a7a7a; 
	font-weight: bold; 
	font-size: 0.9em; 
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	text-align: center; 
	word-spacing: 3px; 
	letter-spacing: 1px; 
}

.dropdown
{
	font-size: 1em; 
}
